server:
  port: 9000
  servlet:
    context-path: /api

spring:
  security:
    oauth2:
      resourceserver:
        jwt:
          issuer-uri: ${KEYCLOAK_URL}/realms/${KEYCLOAK_REALM}

logging:
  level:
    org.springframework.security: TRACE
    org.springframework: DEBUG